img{
	display: inherit;
}
.gzs_xsmh{
	overflow: hidden;
	background-color: #639db3;
}
.gzs_xsmh_xzxd{
	position: relative;
}
.gzs_xsmh_btn{
	width: 5.2rem;
	height: 3.5rem;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 2.5rem;
	margin: auto;
}
.gzs_xsmh_jd{
	background: url(../img/gzs12.png)no-repeat;
	background-size: 100% 100%;
}
.gzs_xsmh_top{
	padding: 3rem 0;
	text-align: center;
	color: #fff;
	font-size: 0.8rem;
}
.gzs_xsmh_mg{
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	flex-wrap: wrap;
	padding: 0 5% 8rem;
}
.gzs_xsmh_mg_s{
	width: 33%;
}
.gzs_cgxz{
	background: url(../img/3.png) no-repeat;
	background-size: 100% 100%;
	padding: 5rem 3% 2.8rem;
}
.gzs_cgxz_lis{
	padding-bottom: 1rem;
}
.gzs_cgxz_lis a{
	display: block;
}
.gzs_xyhj_hjbj{
	position: relative;
	padding-bottom: 6rem;
}
.gzs_xyhj_list{
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	flex-wrap: wrap;
	position: absolute;
	top: 6rem;
	z-index: 888;
}
.gzs_xyhj_lis{
	width: 50%;
	padding: 2rem;
}
.gzs_xyhj_lis a{
	display: block;
}
.gzs_rmzy_cs{
	overflow: hidden;
	border-left: 0.1rem solid #fff;
	border-right: 0.1rem solid #fff;
	padding: 2.8rem 4%;
}
.gzs_cs_lis{
	width: 48%;
}
.gzs_cs_lis a{
	display: block;
}
.gzs_cs_lis:nth-child(1){
	float: left;
}
.gzs_cs_lis:nth-child(2){
	float: right;
	margin-top: -0.4rem;
}
.gzs_cs_lis:nth-child(3){
	float: left;
	width: 100%;
	padding: 2rem 20%;
}
.gzs_cs_lis:nth-child(4){
	float: left;
	margin-top: -3.2rem;
}
.gzs_cs_lis:nth-child(5){
	float: right;
}
.gzs_cs_btn a{
	display: block;
	margin: 0 auto;
	width: 5.2rem;
	height: 3.5rem;
}
.gzs_form{
	overflow: hidden;
}